=== debian/changelog ===
libsnmp-wut (1.31-3) stable; urgency=low

  * Removed dead .asc file.

 -- Hardy Kestin <hardy@noris.net>  Wed, 17 Sep 2008 18:54:41 +0200

libsnmp-wut (1.31-2) stable; urgency=low

  * Fixed Bug in cs_*.mib.

 -- Hardy Kestin <hardy@admingilde.org>  Thu, 22 May 2008 13:39:44 +0200

libsnmp-wut (1.31-1) stable; urgency=low

  * Bumped Version to upstreams Version.
  * Corrected Description.

 -- Hardy Kestin <hardy@admingilde.org>  Thu, 22 May 2008 12:04:46 +0200

libsnmp-wut (1.0-2) stable; urgency=low

  * Improved build-procedure.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:32:34 +0200

libsnmp-wut (1.0-1) stable; urgency=low

  * Initial release.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:13:56 +0200
