=== debian/changelog ===
libsnmp-wut (1.31-4) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:25:51 +0100

libsnmp-wut (1.31-3.1) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 11:18:59 +0200
