=== debian/changelog ===
libsnmp-wut (6.0-1) squeeze; urgency=low

  * New build for squeeze

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 15:35:19 +0100
